#!/bin/bash

if [[ $EUID -ne 0 ]]; then
  echo -e "\033[01;31m This script must be run as root. Exiting.\033[00m"
  exit 1
fi

INSTALL_DIR=$(pwd)

echo -e "\033[01;34m Poprawa uprawnień do certyfikatów\033[00m"
chmod 640 /etc/ssl/private/edokumenty.key
chmod 640 /etc/ssl/private/edokumenty.pem
